/* BASIC css start */
/**/
.ft_store{padding:25px 0;text-align:center}
.ft_store{width:1240px;margin:0 auto}
.ft_store .ft_inwrap{margin:0 20px}


.ft_store .display_slide{}
.ft_store .display_slide .seen .item{text-align:center}
.ft_store .display_slide .thumb img{width:auto;height:auto}
.ft_store .direction_cell .direction{position:absolute;top:50%;width:20px;height:50px;margin-top:-25px;background:white;text-align:center}
.ft_store .direction_cell .direction .sp_{width:9px;height:17px;margin-top:16px}
.ft_store .direction_cell .prve{left:-20px}
.ft_store .direction_cell .prve .sp_{background-position:0 -130px}
.ft_store .direction_cell .next{right:-20px}
.ft_store .direction_cell .next .sp_{background-position:-20px -130px}


#footer{padding:60px 0 100px;border-top:1px solid #EEEEF2;background:white;text-align:center}
#footer .inwrap{width:1420px;margin:0 auto}

#footer h1 a{display:inline-block}

#footer .link{display:inline-block;margin-top:45px;vertical-align:top}
#footer .link ul{display:inline-block;overflow:hidden}
#footer .link ul li{position:relative;float:left;margin-left:15px;padding-left:16px}
#footer .link ul li:first-child{margin-left:0;padding-left:0}
#footer .link ul li:after{position:absolute;top:1px;left:0;width:1px;height:12px;background:#DDD;content:''}
#footer .link ul li:first-child:after{content:none}
#footer .link ul li a{display:block;line-height:normal;font-size:12px;color:#A5A5A5}
#footer .link ul li.privacy a{color:#A5A5A5}
#footer .link ul li.escrow img{display:inline-block;margin-right:5px}

#footer .info{margin-top:25px}
#footer .info address{line-height:170%;margin-top:35px;font-style:normal;color:#B1B1B1;font-size:12px;font-family:'notokr-regular'}
#footer .info address a{font-family:'notokr-regular';color:#B1B1B1}
#footer .info address span,
#footer .info address strong{display:inline-block;font-weight:400}
#footer .info address span{position:relative;margin-left:10px;padding-left:10px}
#footer .info address span:after{position:absolute;top:0;left:0;width:1px;height:10px;margin-top:4px;background:#d8d8d8;content:''}
#footer .info address span:first-child{margin-left:0;padding-left:0}
#footer .info address span:first-child:after{content:none}
#footer .info address strong{margin-right:3px}

#footer .sns{margin-top:45px;font-size:0}
#footer .sns a{display:inline-block;overflow:hidden;width:53px;height:53px;margin-left:10px;background:#DBDBDB;text-align:left;border-radius:50%}
#footer .sns a:first-child{margin-left:0}
#footer .sns a.facebook .sp_{width:11px;height:26px;margin:13px 0 0 20px;background-position:0 0}
#footer .sns a.instagram .sp_{width:23px;height:23px;margin:15px 0 0 15px;background-position:-30px 0}
#footer .sns a.youtube .sp_{width:22px;height:23px;margin:14px 0 0 15px;background-position:-70px 0}

#footer .copyright{margin-top:30px;font-size:12px;color:#B1B1B1}
#footer .copyright strong{font-weight:700}
/* BASIC css end */

